gui.yes=Sip!
gui.no=Nope
menu.multiplayer=§6Multiplayer
options.resourcePacks=§cResource Packs
options.languageWarning=§eLos lenguajes Modificados son: English (US), Español (España), Español (México)§r
tile.stainedGlass.red.name=Cristal Anti-Explosiones §cRojo
tile.stainedGlass.blue.name=Cristal Anti-Explosiones §9Azul
tile.stainedGlass.lime.name=Cristal Anti-Explosiones §aVerde
tile.stainedGlass.yellow.name=Cristal Anti-Explosiones §eAmarillo
tile.stainedGlass.gray.name=Cristal Anti-Explosiones §8Gris
tile.stainedGlass.pink.name=Cristal Anti-Explosiones §dRosa
tile.stainedGlass.cyan.name=Cristal Anti-Explosiones §bCeleste
tile.stainedGlass.white.name=Cristal Anti-Explosiones Blanco
tile.cloth.red.name=Lana §cRoja
tile.cloth.blue.name=Lana §9Azul
tile.cloth.lime.name=Lana §aVerde
tile.cloth.yellow.name=Lana §eAmarillo
tile.cloth.cyan.name=Lana §bCeleste
tile.cloth.gray.name=Lana §8Gris
tile.cloth.pink.name=Lana §dRosa
tile.cloth.white.name=Lana Blanca
tile.clayHardenedStained.red.name=Arcilla Endurecida §cRojo
tile.clayHardenedStained.blue.name=Arcilla Endurecida §9Azul
tile.clayHardenedStained.lime.name=Arcilla Endurecida §aVerde
tile.clayHardenedStained.yellow.name=Arcilla Endurecida §eAmarillo
tile.clayHardenedStained.cyan.name=Arcilla Endurecida §bCeleste
tile.clayHardenedStained.gray.name=Arcilla Endurecida §8Gris
tile.clayHardenedStained.pink.name=Arcilla Endurecida §dRosa
tile.clayHardenedStained.white.name=Arcilla Endurecida Blanca
tile.tnt.name=§4TNT
tile.obsidian.name=§b✫ §rObsidiana
tile.sponge.dry.name=§rEsponja de §lHumo
item.appleGold.name=§bManzana Dorada
item.milk.name=§oLeche Magica (30 segundos)
item.emerald.name=§2Esmeralda
item.diamond.name=§bDiamante
item.ingotGold.name=§6Lingote de Oro
item.swordDiamond.name=§bEspada de Diamante
item.pickaxeDiamond.name=§bPico de Diamante
item.hatchetDiamond.name=§Hacha de Diamante
item.swordGold.name=§6Espada de Oro
item.pickaxeGold.name=§6Pico de Oro
item.hatchetGold.name=§6Hacha de Oro
item.enderPearl.name=§3Perla de Ender
potion.moveSpeed=§6Velocidad
potion.digSpeed=§ePrisa
potion.jump=§aSalto Impulsado
potion.invisibility=§7Invisibility
enchantment.damage.all=§3Espadas Afiladas
enchantment.protect.all=§3Armadura Reforzada
#Posdata, No soy de Mexico si se lo preguntan